
.BannerVlogger {
	background-color: #e4eaef;
	padding: 0 0 50px;
	border-bottom: 30px solid #f8f8f8;
}
.BannerVlogger nav{background:transparent}
.BannerVlogger nav.active{ background:#fff;}
.BannerVlogger .nav-mobile{ margin-bottom:15px;}
.BannerVlogger img {
	vertical-align: middle;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.BannerVlogger .content {
	background-color: #ffffff;
	color: #000000;
	width: 99%;
	margin: 0 auto;
	padding: 50px 50px 30px;
	border-radius: 10px;
	text-align: center;
	position: relative;
	box-sizing: border-box;
}
.BannerVlogger .content h2 {
	font-size: 60px;
	line-height: 1;
	font-weight: 600;
	display: inline-block;
}
.BannerVlogger .content h2>span {
	display: inline-block;
	border-radius: 3px;
	border: 2px solid #ff4d3b;
	color: #ff4d3b;
	font-size: 27px;
	line-height: 1;
	font-weight: 400;
	padding: 5px 15px;
	position: relative;
	top: 30px;
}
.BannerVlogger .content .subhead {
	font-size: 35px;
	line-height: 46px;
	position: relative;
	bottom: 20px;
}
.BannerVlogger .content a.vlogger-down {
	display: inline-block;
	padding: 0 40px;
	background-color: #0f9bff;
	border-radius: 5px;
	color: #ffffff;
	text-decoration: none;
	font-size: 27px;
	height: 57px;
	line-height: 57px;
	margin: 0 15px;
}
.BannerVlogger .content a.vlogger-more {
	display: inline-block;
	padding: 0 40px;
	background-color: #78c443;
	border-radius: 5px;
	color: #ffffff;
	text-decoration: none;
	font-size: 27px;
	height: 57px;
	line-height: 57px;
	margin: 0 15px;
}
.BannerVlogger .content a img {
	vertical-align: baseline;
}
.BannerVlogger .content .vlogger-time {
	margin: 30px 0;	
}
.BannerVlogger .content .describe {
	margin: 30px 0 0;
	font-size: 21px;
	line-height: 32px;
	color: #222222;
}
.BannerVlogger .content .describe a {
	color: inherit;
	font-weight: 600;
	text-decoration: none;
}
.BannerVlogger .content .describe a:hover {
	text-decoration: underline;
}
.BannerVlogger .banner-more {
	margin-top: 45px;
	text-align: center;
	font-size: 17px;
	line-height: 26px;
	color: #252525;
}
.BannerVlogger .banner-more img {
	vertical-align: inherit;
	margin-right: 10px;
}
.BannerVlogger .banner-more a {
	color: inherit;
	text-decoration: none;
}
.BannerVlogger .banner-more a:hover {
	color: #0072fe;
	text-decoration: underline;
}
.BannerVlogger .vlogger-video {
	width: 960px;
	height: 540px;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	background: url("../img/vlogger-video.jpg")no-repeat center top;
	background-size: 100%;
	margin: 20px 0 0;
}
.BannerVlogger .vlogger-video iframe{
	height:100%;
}

/* 	````````````````````````````````````````````````````````````````````````````` */
.BannerVlogger .select {
	width: 110px;
	left: calc(100% - 130px);
	top: 20px;
}
.BannerVlogger .select span {
	background-color: transparent;
	border-color: #dcdcdc;
	color: #1668d6;
	line-height: 38px;
	opacity: 1;
}
.BannerVlogger .select a {
	border-color: #dcdcdc;
	color: #1668d6;
}
.BannerVlogger .select span a:after {
	display: none;
}
.BannerVlogger .drop li a {
	background-color: #ffffff;
	color: #888888;
}


.BannerVlogger .newDivNav{
	/* margin-bottom: 30px; */
	margin-top: 0px;
}
.BannerVlogger .newDivNav .drop-down-trigger {
	color: #404040;
}
.BannerVlogger .newDivNav ul li a {
	color: #404040;
}
.BannerVlogger .newDivNav ul li a:hover {
	color: #1c9cea;
}
.BannerVlogger .newDivNav ul li.disc::after {
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: #f36239;
	position: relative;
	top: -10px;
	left: -5px;
}


@media (max-width: 979px) {

	.BannerVlogger .newDivNav {
		display: none;
	}
	.BannerVlogger .vlogger-video {
		max-width: 960px;
		width: 100%;
		height: 0px;
		position: relative;
		padding-bottom: 56.25%;
	}
	.BannerVlogger .vlogger-video iframe {
		position:absolute; top:0; left:0; width:100%; height:100%;
	}
	.BannerVlogger {
		padding: 30px 0;
	}
	.BannerVlogger .content {
		box-sizing: border-box;
		margin-top: 0;
		padding: 30px 15px 10px;
	}
	.BannerVlogger .content h2 {
		font-size: 1.51rem;
		line-height: 2.1rem;
		text-align: center;
		position: relative;
	}
	.BannerVlogger .content h2>span {
		font-size: 0.9375rem;
		left: 80%;
		top: 50%;
		position: absolute;
		white-space: nowrap;
	}
	.BannerVlogger .content .subhead {
		bottom: 20%;
		font-size: 1.2rem;
		line-height: 1.8rem;
	}
	.BannerVlogger .content h2>img {
		display: block;
		margin: 0 auto;
	}
	.BannerVlogger .content a.vlogger-down {
		font-size: 1.2rem;
		margin-top: 15px;
	}
	.BannerVlogger .content .describe {
		font-size: 0.9375rem;
		line-height: 1.5rem;
		margin: 15px 0;
	}
	.BannerVlogger .banner-more {
		margin-top: 30px;
	}

}

@media (max-width: 767px) {

}


@media (max-width: 479px) {


}